@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

/* Diğer font ağırlıkları ve stilleri için benzer tanımları ekleyin */


@media (max-width: 768px) {
    .sidebar {
        display: none;
        visibility: hidden;
    }


}
html {
    scroll-behavior: smooth;
  }
  #scrollToTop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    width: 50px;
    height: 50px;
    background-color: #004ba1;
    border-radius: 50%;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    z-index: 250;
  }
  
  #scrollToTop i {
    width: 30px;
    height: 30px;
    font-size: 20px;
    color:white
  }
  
body {
    font-family: 'Poppins', sans-serif;

    /* font-family: Arial, sans-serif; */
    margin: 0;
    padding: 0;
    background-color: #f7f7f7;
}

.sidebar {
    position: fixed;
    top: 0;
    left: 0;
    width: 250px;
    height: 100%;
    background-color: #f8f9fa;
    padding-top: 20px;
}

.sidebar a {
    padding: 10px 15px;
    text-decoration: none;
    font-size: 18px;
    color: #333;
    display: block;
}

.sidebar a:hover {
    background-color: #575757;
    color: white;
}



.profile-header {
    background-color: #6a1b9a;
    color: white;
    padding: 20px;
    margin-bottom: 20px;
}

.table td {
    font-size: 1rem;
    font-weight: 400;
    text-align: left;
    padding: 8px;
    border: none;
    line-height: 1.5;
}

.table>thead>tr>td {
    font-size: 13px;
    font-weight: lighter;
}

.table {
    border: 0px;
}

.table tr {
    border: 0px;
}

.bg-light {
    background-color: #f8f9fa !important;
    padding: 10px;
    border-radius: 5px;
    font-size: 14px;
    border: none;
}

.section-title {
    margin-bottom: 15px;
}

.section-title h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 0;
}

.section-title .btn {
    margin: 0;
    font-size: 14px;
}

.profile-card {
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    margin: 20px 0;
}

.profile-card:hover {
    border-bottom:1px dashed  #888;
}

.profile-card .profile-picture {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    overflow: hidden;
    margin-bottom: 15px;
}

.profile-card .profile-picture img {
    width: 100%;
    height: auto;
}

.profile-card .info-item {
    margin-bottom: 10px;
}

.profile-card .info-item strong {
    display: block;
    font-size: 14px;
    color: #555;
}

.profile-card .info-item span {
    font-size: 14px;
    color: #888;
}

.profile-card .social-links a {
    display: inline-block;
    margin-right: 10px;
    color: #007bff;
    text-decoration: none;
}